body {
  color: #2c3e50;
}
h1 {
  text-align: center;
}
.half {
  float: left;
  width: 100%;
  padding: 0 1em;
  
}
/* Acordeon styles */
.tab {
  position: relative;
  margin-bottom: 20px;
  width: 90%;
  color: #fff;
  overflow: hidden;
  font-size:20px;
  font-family:Calibri;
  border-radius:10px;
  margin-left:5%;	
  	
}
.tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;

}

.tab label {

  position: relative;
  display: block;
  background: #4C0434;
  border:0px solid #4C0434;
  font-weight: normal;
  font-size:18px;
  cursor: pointer;
  padding:35px;
  background-image:url(../Img/AccordionBg.jpg);
  background-repeat:no-repeat;
  
}
.blue label {
  background: #2980b9;
}
.tab-content {

  max-height: 0;
  overflow: hidden;
  background: none;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
	
}

.blue .tab-content {
  background: #3498db;
}

/*
.tab-content p {
  margin: 1em;
}

*/

/* :checked */
.tab input:checked ~ .tab-content {
  max-height: 700vh;
  padding:20px;
  font-size:18px;
  font-family:Calibri;
  color:#930041;
}

/* Icon */
.tab label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
  color:#EEB902;
}
.tab input[type=checkbox] + label::after {
  content: "+";
}
.tab input[type=radio] + label::after {
  content: "\25BC";
}
.tab input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}
.tab input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}
